XETOWN

분수 광장

특정한 주제 없이 자유로운 이야기를 나눌 수 있습니다.
조회 수 204 추천 수 0 댓글 8
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 댓글로 가기 인쇄
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄

 오늘 밤새워서 서버 셋팅 예정입니다. 

근데 PHP 어떤 버전을 셋업해야 유용하게 사용 할까요?


PHP7 vs PHP5.6.x 버전중 어떤것이 좋을까요. 

글쓴이 아파치

profile
가슴이 따뜻한 남자 아파치 입니다.
  • ?
    투데이 2016.11.06 06:31:41
    XE는 무조건 7이라고 생각합니다.
    XE가 아니라더라도 7으로 가야한다고 생각합니다.
    XE최신버전은 7에 호환이 완벽합니다.
    속도가 5.6보다 7이 2배정도 빠릅니다^^ 선택하세요!
  • profile
    아파치 2016.11.07 04:52:58
    문제가 발생 안된다면 당연 7로 가겠지만 현실이......ㅠㅠ
  • ?
    투데이 2016.11.07 07:34:23
    현재 XE에서는 문제점이 발견되지 않는거로 알고 있습니다.
    최신버전에서 말씀드립니다.
    서드파티 자료들도 대부분 호환되는걸로 압니다.
  • ?
    이박사 2017.03.18 04:05:05
    최신버전이라는 것이 XE1 최신버전을 말씀하시는것이죠?
  • profile
    기진곰 2016.11.06 13:56:02

    둘다 설치해 놓고 사용자가 선택할 수 있도록?

    (쓰지도 않으면서 일감 투척 ㅋㅋㅋ)

  • profile
    아파치 2016.11.07 04:53:50
    둘다 설치하려면 시간적 여유가 있어야 하는데....
    제가 요즘 너무 바쁜관계로.....ㅎㅎ
  • profile
    Sunup 2016.11.06 14:14:06
    일단 우선은 7으로 설치하고
    상활에따라서 5.6도 같이 쓸수있으면 ㄷㄷ 하하하
  • profile
    아파치 2016.11.07 04:54:31
    먼저 7 설치후에 나중에 5.6을 설치 하라는 말씀인가요?
    나중에 붙여도 괜찮을까요?

위로
서버에 요청 중입니다. 잠시만 기다려 주십시오...